%define module_name App-GroupSecret
# BEGIN SourceDeps(oneline):
BuildRequires: perl(Carp.pm) perl(Exporter.pm) perl(ExtUtils/MakeMaker.pm) perl(File/Basename.pm) perl(File/Spec.pm) perl(File/Temp.pm) perl(FindBin.pm) perl(Getopt/Long.pm) perl(IO/Handle.pm) perl(IPC/Open2.pm) perl(IPC/Open3.pm) perl(MIME/Base64.pm) perl(Pod/Usage.pm) perl(Symbol.pm) perl(Test/More.pm) perl(YAML/Tiny.pm) perl(namespace/clean.pm) perl(strict.pm) perl(warnings.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.304
Release: alt1
Summary: A simple tool for maintaining a shared group secret
Group: Development/Perl
License: mit
URL: https://github.com/chazmcgarvey/groupsecret

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/C/CC/CCM/%{module_name}-%{version}.tar.gz
BuildArch: noarch

%description
This module is part of the command-line interface for managing keyfiles.

See the groupsecret manpage for documentation.

%prep
%setup -q -n %{module_name}-%{version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc LICENSE Changes README
%perl_vendor_privlib/A*
%_man1dir/*
%_bindir/*

%changelog
* Sat Feb 17 2018 Igor Vlasenko <viy@altlinux.ru> 0.304-alt1
- regenerated from template by package builder

* Wed Dec 20 2017 Igor Vlasenko <viy@altlinux.ru> 0.302-alt1
- initial import by package builder

